Bug 1395346

Summary: Improvements to gradient banding in F25 wallpaper
Product: [Fedora] Fedora Reporter: Máirín Duffy <duffy>
Component: f25-backgroundsAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: awilliam, design-devel, luya_tfz, sgallagh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: f25-backgrounds-25.1.1-2.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-19 21:20:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1277290    

Description Máirín Duffy 2016-11-15 17:39:12 UTC
Description of problem:

The wallpaper in F25 has some banding artifacts. This update to the wallpaper improves the appearance of the banding:

https://pagure.io/design/issue/490

We were planning to release as a 0day update but if possible with the slip we'd like it included in F25 if there is an RC-1.4. If this can be a freeze exemption in that case please let me know.

Comment 1 Fedora Update System 2016-11-15 21:30:08 UTC
f25-backgrounds-25.1.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6420bfb9dc

Comment 2 Fedora Update System 2016-11-16 05:27:36 UTC
f25-backgrounds-25.1.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbdf622df5

Comment 3 Adam Williamson 2016-11-16 06:00:58 UTC
I can be +1 to this, but we already built RC 1.3. We can only take this if we have to do another RC.

Comment 4 Stephen Gallagher 2016-11-16 14:28:41 UTC
Same here, +1 if we do another RC.

Comment 5 Fedora Update System 2016-11-16 20:25:35 UTC
f25-backgrounds-25.1.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fbdf622df5

Comment 6 Fedora Update System 2016-11-19 21:20:04 UTC
f25-backgrounds-25.1.1-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.